Bug 197061 - kinit man page is missing some white spaces
kinit man page is missing some white spaces
Product: Fedora
Classification: Fedora
Component: krb5 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On: 197060
  Show dependency treegraph
Reported: 2006-06-28 07:59 EDT by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-03 05:42:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2006-06-28 07:59:15 EDT
+++ This bug was initially created as a clone of Bug #197060 +++

Description of problem:
There are missing spaces in first paragraph, second line:

'... principal.Thetypicaldefaultbehavioristoacquireonly Kerberos 5'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. man kinit

Actual results:
words are not split by whitespace

Expected results:
words should be split by whitespaces

Additional info:
I noticed this in FC5, FC4, RHEL4, RHEL3, RHEL2 so it may also affect other
Comment 1 Christian Iseli 2007-01-22 05:40:52 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 David Kovalsky 2008-03-03 05:42:50 EST
Looked into the man page in my FC8, fixed. 
Rawhide is OK too. Closing.

Note You need to log in before you can comment on or make changes to this bug.